<?php

namespace AppBundle\Repository;

/**
 * TariffarioRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class TariffarioRepository extends \Doctrine\ORM\EntityRepository
{
}
